JAVAMORPH(1)

NAME
javamorph - Make a morphing film between two pictures of human faces (GUI).

SYNOPSIS
javamorph

DESCRIPTION
javamorph merges its two input pictures to a film-like sequence of bitmaps where the left picture morphs to the right one. Feel free to convert the picture sequence into a MPEG stream by using tools like MENCODER! Morphing is done by this program in a half automatic way, the user has to mark characteristic regions by points.

OPTIONS
This program doesn't have any command line options.

SEE ALSO
gimp, mplayer, java

FILES
Help: /usr/share/doc/javamorph/JavaMorph.pdf
Workdir: $HOME/JavaMorph/

AUTHOR
javamorph was written by Claus Wimmer <claus.erhard.wimmer@googlemail.com>.

This manual page was written by Claus Wimmer <claus.erhard.wimmer@googlemail.com>, for the Debian project (and may be used by others).